The Operation Is Not Supported On The Selected Inventory Objects – VMware Update Manager

When updating ESXi via the VMware Update Manager, you may get the following error after you click the Remediate button:

The operation is not supported on the selected inventory objects. Check the events for the objects selected for the operations

The Operation is not supported error comes about when you have not disabled High Availability or Fault Tolerance on the ESXi host you are updating. To fix this, after you click the Remediate button, under Cluster Remediation Options check the top 3 checkboxes to disable the features that cause the operation to not be supported.

VN:F [1.9.22_1171]
Rating: 9.7/10 (7 votes cast)
The Operation Is Not Supported On The Selected Inventory Objects - VMware Update Manager, 9.7 out of 10 based on 7 ratings

Leave a comment

Your email address will not be published. Required fields are marked *